{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "UniGetUI/1.0.0": {
        "dependencies": {
          "CommunityToolkit.Common": "8.4.0",
          "CommunityToolkit.WinUI.Animations": "8.2.250402",
          "CommunityToolkit.WinUI.Controls.Primitives": "8.2.250402",
          "CommunityToolkit.WinUI.Controls.Segmented": "8.2.250402",
          "CommunityToolkit.WinUI.Controls.SettingsControls": "8.2.250402",
          "CommunityToolkit.WinUI.Controls.Sizers": "8.2.250402",
          "CommunityToolkit.WinUI.Controls.TokenizingTextBox": "8.2.250402",
          "CommunityToolkit.WinUI.Converters": "8.2.250402",
          "CommunityToolkit.WinUI.Media": "8.2.250402",
          "ExternalLibraries.Clipboard": "1.0.0",
          "ExternalLibraries.FilePickers": "1.0.0",
          "H.NotifyIcon.WinUI": "2.3.0",
          "Microsoft.WindowsAppSDK": "1.7.250606001",
          "Octokit": "14.0.0",
          "PhotoSauce.MagicScaler": "0.15.0",
          "System.Drawing.Common": "9.0.8",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.SecureSettings": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.Interface.BackgroundApi": "1.0.0",
          "UniGetUI.Interface.Enums": "1.0.0",
          "UniGetUI.Interface.Telemetry": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Cargo": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Chocolatey": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Dotnet": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Npm": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Pip": "1.0.0",
          "UniGetUI.PackageEngine.Managers.PowerShell": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Scoop": "1.0.0",
          "UniGetUI.PackageEngine.Managers.WinGet": "1.0.0",
          "UniGetUI.PackageEngine.PEInterface": "1.0.0",
          "UniGetUI.PackageEngine.PackageLoaders": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0",
          "YamlDotNet": "16.3.0",
          "Microsoft.Web.WebView2.Core.Projection": "1.0.2903.40",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "8.0.23",
          "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x64": "8.0.23",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.26100.57"
        },
        "runtime": {
          "UniGetUI.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/8.0.23": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Collections.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Threading.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.2325.60607"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "8.0.2325.60607"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "clretwrc.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "clrgc.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "clrjit.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "coreclr.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "createdump.exe": {
            "fileVersion": "8.0.2325.60607"
          },
          "hostfxr.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "hostpolicy.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "mscordaccore.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "mscordaccore_amd64_amd64_8.0.2325.60607.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "mscordbi.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "mscorrc.dll": {
            "fileVersion": "8.0.2325.60607"
          },
          "msquic.dll": {
            "fileVersion": "2.4.8.0"
          }
        }
      },
      "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x64/8.0.23": {
        "runtime": {
          "Microsoft.AspNetCore.Antiforgery.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Authentication.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Authentication.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Authorization.Policy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Authorization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Components.Authorization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Components.Endpoints.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Components.Server.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Components.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Components.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Cors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Cryptography.Internal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.DataProtection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.DataProtection.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.DataProtection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.HostFiltering.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Hosting.Server.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Hosting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Html.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Http.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Http.Connections.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Http.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Http.Features.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.HttpOverrides.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Metadata.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.ApiExplorer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Cors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.DataAnnotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Formatters.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Formatters.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Localization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.Razor.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.RazorPages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.TagHelpers.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.ViewFeatures.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Mvc.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.OutputCaching.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Razor.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Razor.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.ResponseCaching.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Routing.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Routing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.HttpSys.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.IIS.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.IISIntegration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.NamedPipes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Quic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Sockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.Server.Kestrel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.SignalR.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.SignalR.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.StaticFiles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.WebSockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.WebUtilities.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.AspNetCore.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31311"
          },
          "Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31311"
          },
          "Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Configuration.KeyPerFile.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.FileProviders.Composite.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.FileProviders.Embedded.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Localization.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Localization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1325.6609"
          },
          "Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          },
          "Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "Microsoft.Extensions.WebEncoders.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.JSInterop.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "Microsoft.Net.Http.Headers.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.2325.60905"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1525.16413"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "native": {
          "aspnetcorev2_inprocess.dll": {
            "fileVersion": "18.0.25343.23"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.26100.38",
            "fileVersion": "10.0.26100.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "CommunityToolkit.Common/8.4.0": {
        "runtime": {
          "lib/net8.0/CommunityToolkit.Common.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.1"
          }
        }
      },
      "CommunityToolkit.WinUI.Animations/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250606001"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Animations.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Controls.Primitives/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250606001"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.Primitives.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Controls.Segmented/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250606001"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.Segmented.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Controls.SettingsControls/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Triggers": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250606001"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.SettingsControls.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Controls.Sizers/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250606001"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.Sizers.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Controls.TokenizingTextBox/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Controls.Primitives": "8.2.250402",
          "CommunityToolkit.WinUI.Extensions": "8.2.250402",
          "CommunityToolkit.WinUI.Helpers": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250606001"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.TokenizingTextBox.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Converters/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.Common": "8.4.0",
          "Microsoft.WindowsAppSDK": "1.7.250606001"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Converters.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Extensions/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.Common": "8.4.0",
          "Microsoft.WindowsAppSDK": "1.7.250606001"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Extensions.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Helpers/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250606001"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Helpers.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Media/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Animations": "8.2.250402",
          "CommunityToolkit.WinUI.Extensions": "8.2.250402",
          "Microsoft.Graphics.Win2D": "1.3.1",
          "Microsoft.WindowsAppSDK": "1.7.250606001"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Media.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Triggers/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Helpers": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250606001"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Triggers.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "H.NotifyIcon/2.3.0": {
        "runtime": {
          "lib/net8.0/H.NotifyIcon.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "H.NotifyIcon.WinUI/2.3.0": {
        "dependencies": {
          "H.NotifyIcon": "2.3.0",
          "Microsoft.WindowsAppSDK": "1.7.250606001",
          "System.Collections.Immutable": "9.0.1",
          "System.Reflection.Metadata": "9.0.1"
        },
        "runtime": {
          "lib/net8.0-windows10.0.17763/H.NotifyIcon.WinUI.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "MessageFormat/7.1.3": {
        "runtime": {
          "lib/net8.0/Jeffijoe.MessageFormat.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.1.3.0"
          }
        }
      },
      "Microsoft.Graphics.Win2D/1.3.1": {
        "dependencies": {
          "Microsoft.WindowsAppSDK": "1.7.250606001"
        },
        "runtime": {
          "lib/net6.0-windows10.0.19041.0/Microsoft.Graphics.Canvas.Interop.dll": {
            "assemblyVersion": "1.3.1.0",
            "fileVersion": "1.3.1.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Microsoft.Graphics.Canvas.dll": {
            "fileVersion": "1.3.1.0"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.2903.40": {
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.2903.40"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.8": {
        "runtime": {
          "runtimes/win/lib/net8.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36511"
          }
        }
      },
      "Microsoft.WindowsAppSDK/1.7.250606001": {
        "dependencies": {
          "Microsoft.Web.WebView2": "1.0.2903.40"
        },
        "runtime": {
          "lib/net6.0-windows10.0.22621.0/Microsoft.InteractiveExperiences.Projection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.26107.1011"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.WinUI.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.2506"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.AppLifecycle.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.AppNotifications.Builder.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.AppNotifications.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.ApplicationModel.Resources.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.System.Power.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Microsoft.Windows.ApplicationModel.Background.UniversalBGTask.dll": {
            "fileVersion": "1.7.0.0"
          },
          "runtimes/win-x64/native/Microsoft.WindowsAppRuntime.Bootstrap.dll": {
            "fileVersion": "1.7.0.0"
          }
        }
      },
      "Octokit/14.0.0": {
        "runtime": {
          "lib/netstandard2.0/Octokit.dll": {
            "assemblyVersion": "14.0.0.0",
            "fileVersion": "14.0.0.0"
          }
        }
      },
      "PhotoSauce.MagicScaler/0.15.0": {
        "runtime": {
          "lib/net8.0/PhotoSauce.MagicScaler.dll": {
            "assemblyVersion": "0.15.0.0",
            "fileVersion": "0.15.0.0"
          }
        }
      },
      "System.Collections.Immutable/9.0.1": {
        "runtime": {
          "lib/net8.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.124.61010"
          }
        }
      },
      "System.Drawing.Common/9.0.8": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.8"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36801"
          },
          "lib/net8.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.825.36801"
          }
        }
      },
      "System.Reflection.Metadata/9.0.1": {
        "dependencies": {
          "System.Collections.Immutable": "9.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Reflection.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.124.61010"
          }
        }
      },
      "YamlDotNet/16.3.0": {
        "runtime": {
          "lib/net8.0/YamlDotNet.dll": {
            "assemblyVersion": "16.0.0.0",
            "fileVersion": "16.3.0.0"
          }
        }
      },
      "ExternalLibraries.Clipboard/1.0.0": {
        "runtime": {
          "ExternalLibraries.Clipboard.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ExternalLibraries.FilePickers/1.0.0": {
        "runtime": {
          "ExternalLibraries.FilePickers.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ExternalLibraries.WindowsPackageManager.Interop/1.0.0": {
        "runtime": {
          "ExternalLibraries.WindowsPackageManager.Interop.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "UniGetUI.Core.Classes/1.0.0": {
        "dependencies": {
          "UniGetUI.Core.Logging": "1.0.0"
        },
        "runtime": {
          "UniGetUI.Core.Classes.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.Core.Data/1.0.0": {
        "dependencies": {
          "UniGetUI.Core.Logging": "1.0.0",
          "YamlDotNet": "16.3.0"
        },
        "runtime": {
          "UniGetUI.Core.Data.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.Core.IconEngine/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "System.Drawing.Common": "9.0.8",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0"
        },
        "runtime": {
          "UniGetUI.Core.IconEngine.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.Core.LanguageEngine/1.0.0": {
        "dependencies": {
          "MessageFormat": "7.1.3",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.Core.LanguageEngine.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.Core.Logging/1.0.0": {
        "runtime": {
          "UniGetUI.Core.Logging.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.Core.SecureSettings/1.0.0": {
        "dependencies": {
          "UniGetUI.Core.Tools": "1.0.0"
        },
        "runtime": {
          "UniGetUI.Core.SecureSettings.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.Core.Settings/1.0.0": {
        "dependencies": {
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0"
        },
        "runtime": {
          "UniGetUI.Core.Settings.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.Core.Tools/1.0.0": {
        "dependencies": {
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0"
        },
        "runtime": {
          "UniGetUI.Core.Tools.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.Interface.BackgroundApi/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.PEInterface": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.Interface.BackgroundApi.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.Interface.Enums/1.0.0": {
        "runtime": {
          "UniGetUI.Interface.Enums.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.Interface.Telemetry/1.0.0": {
        "dependencies": {
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.PackageEngine.Interfaces": "1.0.0",
          "UniGetUI.PackageEngine.PEInterface": "1.0.0"
        },
        "runtime": {
          "UniGetUI.Interface.Telemetry.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Classes/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.SecureSettings": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.Interface.Enums": "1.0.0",
          "UniGetUI.PackageEngine.Interfaces": "1.0.0",
          "UniGetUI.PackageEngine.PackageLoaders": "1.0.0",
          "UniGetUI.PackageEngine.Serializable": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Classes.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Interfaces/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.Interface.Enums": "1.0.0",
          "UniGetUI.PackageEngine.Serializable": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Interfaces.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Managers.Cargo/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.Interface.Enums": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.Interfaces": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Managers.Cargo.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Managers.Chocolatey/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.Interface.Enums": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.Interfaces": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Generic.NuGet": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Managers.Chocolatey.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Managers.Dotnet/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.Interface.Enums": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.Interfaces": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Generic.NuGet": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Managers.Dotnet.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Managers.Generic.NuGet/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Managers.Generic.NuGet.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Managers.Npm/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.Interface.Enums": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.Interfaces": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Managers.Npm.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Managers.Pip/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.Interface.Enums": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.Interfaces": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Managers.Pip.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Managers.PowerShell/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.Interface.Enums": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.Interfaces": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Generic.NuGet": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Managers.PowerShell.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Managers.PowerShell7/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.Interface.Enums": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Generic.NuGet": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Managers.PowerShell7.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Managers.Scoop/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.Interface.Enums": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.Interfaces": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Managers.Scoop.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Managers.Vcpkg/1.0.0": {
        "dependencies": {
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.Interface.Enums": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.Interfaces": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Managers.Vcpkg.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Managers.WinGet/1.0.0": {
        "dependencies": {
          "ExternalLibraries.WindowsPackageManager.Interop": "1.0.0",
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.Interface.Enums": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.Interfaces": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Managers.WinGet.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Operations/1.0.0": {
        "dependencies": {
          "ExternalLibraries.FilePickers": "1.0.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Cargo": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Chocolatey": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Dotnet": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Generic.NuGet": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Npm": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Pip": "1.0.0",
          "UniGetUI.PackageEngine.Managers.PowerShell": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Scoop": "1.0.0",
          "UniGetUI.PackageEngine.Managers.WinGet": "1.0.0",
          "UniGetUI.PackageEngine.PackageLoaders": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Operations.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.PackageLoaders/1.0.0": {
        "dependencies": {
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.PackageEngine.Interfaces": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.PackageLoaders.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.PEInterface/1.0.0": {
        "dependencies": {
          "PhotoSauce.MagicScaler": "0.15.0",
          "UniGetUI.Core.Classes": "1.0.0",
          "UniGetUI.Core.Data": "1.0.0",
          "UniGetUI.Core.IconEngine": "1.0.0",
          "UniGetUI.Core.LanguageEngine": "1.0.0",
          "UniGetUI.Core.Logging": "1.0.0",
          "UniGetUI.Core.Settings": "1.0.0",
          "UniGetUI.Core.Tools": "1.0.0",
          "UniGetUI.PackageEngine.Classes": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Cargo": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Chocolatey": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Dotnet": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Generic.NuGet": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Npm": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Pip": "1.0.0",
          "UniGetUI.PackageEngine.Managers.PowerShell": "1.0.0",
          "UniGetUI.PackageEngine.Managers.PowerShell7": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Scoop": "1.0.0",
          "UniGetUI.PackageEngine.Managers.Vcpkg": "1.0.0",
          "UniGetUI.PackageEngine.Managers.WinGet": "1.0.0",
          "UniGetUI.PackageEngine.Operations": "1.0.0",
          "UniGetUI.PackageEngine.PackageLoaders": "1.0.0",
          "UniGetUI.PackageEngine.Structs": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.PEInterface.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Serializable/1.0.0": {
        "dependencies": {
          "UniGetUI.Core.Tools": "1.0.0"
        },
        "runtime": {
          "UniGetUI.PackageEngine.Serializable.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "UniGetUI.PackageEngine.Structs/1.0.0": {
        "runtime": {
          "UniGetUI.PackageEngine.Structs.dll": {
            "assemblyVersion": "3.3.7.0",
            "fileVersion": "3.3.7.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core.Projection/1.0.2903.40": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.Projection.dll": {
            "assemblyVersion": "1.0.2903.40",
            "fileVersion": "1.0.2903.40"
          }
        }
      }
    }
  },
  "libraries": {
    "UniGetUI/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/8.0.23": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.AspNetCore.App.Runtime.win-x64/8.0.23": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "CommunityToolkit.Common/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yqU6s4sLjaMuJ0OS6MSpOLkdbLS8HhyD0RSMQ/+/AyAjXizLMdXnlImgVBXPEGmBsNKDjApGF7uFmSh/xhie7A==",
      "path": "communitytoolkit.common/8.4.0",
      "hashPath": "communitytoolkit.common.8.4.0.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Animations/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMKFGu2BD9qUBJO4FAAmUy0fdLB8/DXPcW1ZhO8k6agZtNnsKqc0yAz5OX9Dt1dvK38uHYGd5z9yQkwq+DAqUg==",
      "path": "communitytoolkit.winui.animations/8.2.250402",
      "hashPath": "communitytoolkit.winui.animations.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Controls.Primitives/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wx3t1zADrzBWDar45uRl+lmSxDO5Vx7tTMFm/mNgl3fs5xSQ1ySPdGqD10EFov3rkKc5fbpHGW5xj8t62Yisvg==",
      "path": "communitytoolkit.winui.controls.primitives/8.2.250402",
      "hashPath": "communitytoolkit.winui.controls.primitives.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Controls.Segmented/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IJOToWQN+BxahawZToPQ0cxs6rQ792UZIJt+W+Z9qy9g7OzMQUrCYzJdgUtR4ubW7m8Rp/Ky6oOTlT71dfqprg==",
      "path": "communitytoolkit.winui.controls.segmented/8.2.250402",
      "hashPath": "communitytoolkit.winui.controls.segmented.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Controls.SettingsControls/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-whJNIyxVwwLmmCS63m91r0aL13EYgdKDE0ERh2e0G2U5TUeYQQe2XRODGGr/ceBRvqu6SIvq1sXxVwglSMiJMg==",
      "path": "communitytoolkit.winui.controls.settingscontrols/8.2.250402",
      "hashPath": "communitytoolkit.winui.controls.settingscontrols.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Controls.Sizers/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8kWJX+TxUyYbLFPpzoivtYPnSI9kgBGL1dfdsteQSw6Yq69v7mv/Z3emTLHqBJXOi9WKCiq2HNhKXuCH18/ctA==",
      "path": "communitytoolkit.winui.controls.sizers/8.2.250402",
      "hashPath": "communitytoolkit.winui.controls.sizers.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Controls.TokenizingTextBox/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a44m25PeWiCP+tpCFA0R4XtBAZYCcM4jH7Max6dMv/E3hrBwzWZEoNT0abIGPc+udmJnQ3+fY2RSntfMwlvn5Q==",
      "path": "communitytoolkit.winui.controls.tokenizingtextbox/8.2.250402",
      "hashPath": "communitytoolkit.winui.controls.tokenizingtextbox.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Converters/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fLWJmy2jBO0ECYmu4eWJzjPp1Drww3XcARdig8HQXSMZkg9k857g1lQQzJr3MVPaLeMPDqeKONtsc0kxBLLMCw==",
      "path": "communitytoolkit.winui.converters/8.2.250402",
      "hashPath": "communitytoolkit.winui.converters.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Extensions/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rAOYzNX6kdUeeE1ejGd6Q8B+xmyZvOrWFUbqCgOtP8OQsOL66en9ZQTtzxAlaaFC4qleLvnKcn8FJFBezujOlw==",
      "path": "communitytoolkit.winui.extensions/8.2.250402",
      "hashPath": "communitytoolkit.winui.extensions.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Helpers/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DThBXB4hT3/aJ7xFKQJw/C0ZEs1QhZL7QG6AFOYcpnGWNlv3tkF761PFtTyhpNQrR1AFfzml5zG+zWfFbKs6Mw==",
      "path": "communitytoolkit.winui.helpers/8.2.250402",
      "hashPath": "communitytoolkit.winui.helpers.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Media/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/FB24b8g65fp4p9/IdBROgByqxavIbdJt7u8klfbSv8ABV/SqTjR2yduvCXdyVdYxWyyT+ecMf3Gmt8HOGkU2A==",
      "path": "communitytoolkit.winui.media/8.2.250402",
      "hashPath": "communitytoolkit.winui.media.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Triggers/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-laHIrBQkwQCurTNSQdGdEXUyoCpqY8QFXSybDM/Q1Ti/23xL+sRX/gHe3pP8uMM59bcwYbYlMRCbIaLnxnrdjw==",
      "path": "communitytoolkit.winui.triggers/8.2.250402",
      "hashPath": "communitytoolkit.winui.triggers.8.2.250402.nupkg.sha512"
    },
    "H.NotifyIcon/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nmxzTPfYzwusJkfTapccqvv2SDQr1cOpIXkPnPiFhmux3X79n+gWkoBuKyA2zyE86FFRVoKfc6TklK0RLCjnRw==",
      "path": "h.notifyicon/2.3.0",
      "hashPath": "h.notifyicon.2.3.0.nupkg.sha512"
    },
    "H.NotifyIcon.WinUI/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+v1J8W2uEfkT57SqFph/bqReruxWu4kT/komQ1014JhzhYZQT8KAlChVuFUarxtl5bE13wHf+B410obkikT4lA==",
      "path": "h.notifyicon.winui/2.3.0",
      "hashPath": "h.notifyicon.winui.2.3.0.nupkg.sha512"
    },
    "MessageFormat/7.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-go1/KHij1AB5K3nKiKKzSuSVIAKivgAnC3P6FAOOhB/WMg7y6lw9n95LCyABVuoewk4CNI8S0RZVvC6gkeTp7g==",
      "path": "messageformat/7.1.3",
      "hashPath": "messageformat.7.1.3.nupkg.sha512"
    },
    "Microsoft.Graphics.Win2D/1.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7FLvK50wy9yakOh2ubvfTojjMENgiGRf0oIW4z04IFhsgQlPR7zUTcfIHJbhEYYAeynRm6zg9ixs2RPlPxlOow==",
      "path": "microsoft.graphics.win2d/1.3.1",
      "hashPath": "microsoft.graphics.win2d.1.3.1.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.2903.40": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-THrzYAnJgE3+cNH+9Epr44XjoZoRELdVpXlWGPs6K9C9G6TqyDfVCeVAR/Er8ljLitIUX5gaSkPsy9wRhD1sgQ==",
      "path": "microsoft.web.webview2/1.0.2903.40",
      "hashPath": "microsoft.web.webview2.1.0.2903.40.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-64oQBN8I8EOcyHGNt6+rlcqm4tlcKfqOpswtBCJZnpzBQ15L6IFKqjnbjbOWBpG9wKq9A/aC2LFSmSqplbwTYA==",
      "path": "microsoft.win32.systemevents/9.0.8",
      "hashPath": "microsoft.win32.systemevents.9.0.8.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK/1.7.250606001": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LdMRw0HqGu/w0DQKDRaABdIuSL8GiRitHSMiHH3SAR715/mEiWtVWPRJKp0aMcQ6JiBBqkQVZgu71MeXmQipkw==",
      "path": "microsoft.windowsappsdk/1.7.250606001",
      "hashPath": "microsoft.windowsappsdk.1.7.250606001.nupkg.sha512"
    },
    "Octokit/14.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jGOuTH1l+TCpJH+fwYOp7USzHDuGfN1jKbLz3J2COwyn+wL08eynvpnM6rY2qkzIEXum3PN2p2QkP3BW/p9Qcw==",
      "path": "octokit/14.0.0",
      "hashPath": "octokit.14.0.0.nupkg.sha512"
    },
    "PhotoSauce.MagicScaler/0.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ajPOdS5wGIZrHGT0NHvmmrQ7sJb0Vp+Ex3JauD7Ru+U+F+N7tTYRVDcvXW2ER56MLzC+VSqK3KjRn4Sntkf3vA==",
      "path": "photosauce.magicscaler/0.15.0",
      "hashPath": "photosauce.magicscaler.0.15.0.nupkg.sha512"
    },
    "System.Collections.Immutable/9.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qt4+ClsZYKzar/Rw1zbt0t9iuBUCLVNsjXicEuVQyKL7143CwhWzI2gTwzz8AhSaFYVHnpcb8SBGA+zaY4weUg==",
      "path": "system.collections.immutable/9.0.1",
      "hashPath": "system.collections.immutable.9.0.1.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ineIJmF+yuBEHGft9R153J9kmBFaeEfFL5Put5nzENneRcGGPUb3MvM8zrZ5pERQ0jPPSE3Wqw/clXvOq2F/Kw==",
      "path": "system.drawing.common/9.0.8",
      "hashPath": "system.drawing.common.9.0.8.nupkg.sha512"
    },
    "System.Reflection.Metadata/9.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XGkA0wiS4vbZu708VtlgSh40stW2ucDriDItkiJUnnp867x5HaBfmoTqdA00DYG0Ld7Kg0cLvEPkUEUxputgzQ==",
      "path": "system.reflection.metadata/9.0.1",
      "hashPath": "system.reflection.metadata.9.0.1.nupkg.sha512"
    },
    "YamlDotNet/16.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SgMOdxbz8X65z8hraIs6hOEdnkH6hESTAIUa7viEngHOYaH+6q5XJmwr1+yb9vJpNQ19hCQY69xbFsLtXpobQA==",
      "path": "yamldotnet/16.3.0",
      "hashPath": "yamldotnet.16.3.0.nupkg.sha512"
    },
    "ExternalLibraries.Clipboard/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ExternalLibraries.FilePickers/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ExternalLibraries.WindowsPackageManager.Interop/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.Core.Classes/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.Core.Data/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.Core.IconEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.Core.LanguageEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.Core.Logging/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.Core.SecureSettings/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.Core.Settings/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.Core.Tools/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.Interface.BackgroundApi/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.Interface.Enums/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.Interface.Telemetry/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Classes/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Interfaces/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Managers.Cargo/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Managers.Chocolatey/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Managers.Dotnet/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Managers.Generic.NuGet/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Managers.Npm/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Managers.Pip/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Managers.PowerShell/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Managers.PowerShell7/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Managers.Scoop/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Managers.Vcpkg/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Managers.WinGet/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Operations/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.PackageLoaders/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.PEInterface/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Serializable/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UniGetUI.PackageEngine.Structs/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Core.Projection/1.0.2903.40": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}